[ic] What is the best version to use right now?

Peter peter at pajamian.dhs.org
Wed Mar 3 10:21:33 UTC 2010

On 03/03/10 20:21, Gert van der Spoel wrote:
>> -----Original Message-----
>> From: interchange-users-bounces at icdevgroup.org [mailto:interchange-
>> users-bounces at icdevgroup.org] On Behalf Of Boyd Lynn Gerber
>> Sent: Tuesday, March 02, 2010 10:27 PM
>> To: interchange-users at icdevgroup.org
>> Subject: [ic] What is the best version to use right now?
>> Should I use the latest or the git stuff interchange or wellweel?
> Racke can correct me if I am wrong, but I think WellWell is coming along
> very well, but is not yet 'out of the box fully production ready'.
> If you are in need of UTF8 support I suppose you could go with 5.7.5, if you
> do not have a need for UTF8 support go with 5.6.2 ...

I disagree, if you do not need UTF8 support, go with 5.7.5 and set the
MINIVEND_DISABLE_UTF8 environment variable.  5.6.2 has too many problems.


More information about the interchange-users mailing list